Bug 1462519 - perl-ExtUtils-MakeMaker-CPANfile-0.08 is available
perl-ExtUtils-MakeMaker-CPANfile-0.08 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-ExtUtils-MakeMaker-CPANfile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 08:11 EDT by Upstream Release Monitoring
Modified: 2017-06-27 20:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc27 perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc26 perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc24 perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-23 10:19:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.08 (#1462519) (1.10 KB, patch)
2017-06-18 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-18 08:11:51 EDT
Latest upstream release: 0.08
Current version/release in rawhide: 0.07-5.fc27
URL: http://search.cpan.org/dist/ExtUtils-MakeMaker-CPANfile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2869/
Comment 1 Upstream Release Monitoring 2017-06-18 08:12:01 EDT
Created attachment 1288837 [details]
[patch] Update to 0.08 (#1462519)
Comment 2 Upstream Release Monitoring 2017-06-18 08:14:49 EDT
hotness's scratch build of perl-ExtUtils-MakeMaker-CPANfile-0.08-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20059444
Comment 3 Petr Pisar 2017-06-19 05:17:19 EDT
A bug-fix release suitable for all Fedoras.
Comment 4 Fedora Update System 2017-06-19 05:25:08 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6142db0c0
Comment 5 Fedora Update System 2017-06-19 05:26:19 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-31731c6f95
Comment 6 Fedora Update System 2017-06-19 05:26:32 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-37eaae65d2
Comment 7 Fedora Update System 2017-06-19 11:52:04 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-37eaae65d2
Comment 8 Fedora Update System 2017-06-19 11:53:01 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-31731c6f95
Comment 9 Fedora Update System 2017-06-19 15:25:13 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6142db0c0
Comment 10 Fedora Update System 2017-06-23 10:19:30 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-06-27 19:20:27 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-06-27 20:50:27 EDT
perl-ExtUtils-MakeMaker-CPANfile-0.08-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.